stages:
  - test

pre-commit:
  image: 
    name: registry.gitlab.com/lu.cesarano/test-terraform-pre-hooks
    entrypoint:
      - "/bin/bash"
      - "-c"
  stage: test
 
  script:
    - pre-commit run --all-files
    - git add README.md
    - git commit -m "Update README.md with terraform-docs output"
